html {

}
body {
color: #666666;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:15px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 40px Economica, Sans-serif;
color: #194472;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 24px Economica, Sans-serif;
color: #194472;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: bold 20px Economica, Sans-serif;
color: #194472;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 13px Arial, Sans-serif;
color: #666666;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 20px Economica, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
background: url('/site/aucklandrestoration/images/basic_theme/h5.gif') no-repeat;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 20px Economica, Sans-serif;
color: #194472;
margin: 3px 0;
background: url('/site/aucklandrestoration/images/basic_theme/h6.gif') no-repeat;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#FEAD00;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #FEAD00;
}
a:active {
color: #FEAD00;
text-decoration: underline;
}
a:hover {
color: #FEAD00;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #666;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/aucklandrestoration/images/basic_theme/bullet.gif) no-repeat 0 12px;
padding-left: 25px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; background: url('/site/aucklandrestoration/images/basic_theme/menu_wrap.gif') repeat-x;;
}
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url('/site/aucklandrestoration/images/basic_theme/ftr_bg.gif') repeat-x;;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 980px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
margin: 0 0 5px 0;
width: 980px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 980px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 980px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
margin:5px 0;
padding:5px 0;
width: 980px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #DF001B;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #F2F2F2;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } div.footerwrap
{
margin-top:-66px;
margin-left:280px;
} #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #000;
float: left;
}
.copyright {
clear:both;
color: #000;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } div.copyright{width:537px; margin-left:-47px; font: 13px Helvetica; color:#ffffff; }div.copyright a{font: 13px Helvetica; color:#ffffff; } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c429.component_ContentDisplay_Content {
 } div.prefooterwrap{height:245px;}#c429{padding:13px 0 7px; }#c429 table tr td h2{padding:3px 0;margin-left:15px;color:#fff;font:24px Economica;font-weight:bold;text-shadow:2px 2px rgba(0,0,0,0.65);}#c429 table tr td h4{font:14px Arial;color:#ffffff;display:block;padding-right:10px;padding-left:17px;}#c429 table tr td h4 a{color:#ffffff;font-weight:bold;}#c429 table tr td h2{border-bottom:2px solid #3395B6;} #c528.component_ContentDisplay_Content {
 } #c528 .plain_content
{
margin-top:49px;
margin-left:16px
}
#c409 table.table_layout tr.r1 td.ltc.c1
{
width:460px;
} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #ccc;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.header_inner {
height:220px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } div.header_inner
{
background: url('/site/aucklandrestoration/images/basic_theme/header_bg.png') no-repeat right top;
margin-bottom:-9px;
}
img#logo
{
margin-bottom:20px;; } .content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/aucklandrestoration/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/aucklandrestoration/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/aucklandrestoration/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#FEAD00;
}
.content_menubar a:active {color:#FEAD00;}
.content_tabs li a:hover {
color:#FEAD00;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } div.content_tabs
{
font:19px Economica;
line-height:37px;
height:45px;
}
table.menu_bar
{
height:45px;
}
div.content_tabs ul li.tab
{
padding-right:0;
height:37px;
}
div.content_tabs ul li.tab a
{ height:45px;
color:#ffffff;
padding-left:14px!important;
padding-right:14px!important;
}
div.content_tabs ul li.tab a:hover{color:#FEAD00;},
div.content_tabs ul li.tab a:active
div.content_tabs ul li.tab:visited
{color:#ffffff;}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active,
.content_tabs li.sel a:visited {color: #FFFFFF;}
div.content_tabs ul li.tab div.sep
{
margin-top:9px;
font-size:0.8em;
font-weight:bold;
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
